.navigation-4.fixed.bg-White99 {
    box-shadow: 0 0 10px rgb(0 0 0 / 15%);
}

.slider-info-center-bottom .text-xl.md\:text-5xl.font-bold.mb-4 h2 {
    font-size: clamp(3.5rem, 3.2rem + 1.5vw, 5rem);
}

.homepage-swiper .swiper-slide img {
	object-position: center top;
}

.slider-info-center-bottom {
	max-width: 1210px !important;
	left: 0;
	right: 0;
	margin: auto;
	transform: unset;
}
.with-gradient:before {
    display: none;
}

@media (max-width:767px) { 
	.homepage-swiper .slider-info {
		max-width: 100%;
		text-align: center;
		position:static !important;
	}

	.homepage-swiper .slider-info .mb-4 {
		margin-bottom:0 !important;
	}

	.homepage-swiper .homepage-swiper {
		margin-top: 0em;
	}

	.homepage-swiper .swiper-slide {
		padding-top:6em
	}

	.homepage-swiper .swiper-slide img {
		height: 100% !important;
	}
	.homepage-swiper .slider-info {
		padding-bottom: 50px;
	}
}

@media (max-width: 1023px) {
	.homepage-swiper .swiper-slide img {
		height: 100% !important;
	}
	.slider-info {
		width: 100% !important;
		max-width: 100% !important;
	}
	.slider-info {
		width: 100%;
		max-width: 100%;
	}
	.homepage-swiper h2 {
		text-align: center !important;
	}
	#navigation-style-3,
	.navigation-3 .hidden.lg\:flex,
	.homepage-video-slider::before {
		display: none !important;
	}
}

@media (min-width: 1024px) {
	.homepage-video-slider {
		max-height: 100vh;
		overflow: hidden;
	}
	.homepage-video-slider::before {
		background: linear-gradient(to bottom, white 14%, transparent, transparent);
		opacity: 1;
	}
}

.module-welcome.style-5 .ry-container {
	width: 90%;
    max-width: 1280px;
}
@media (min-width: 1081px) {
	.module-welcome.style-5 .text-wrapper .sub-title h4, 
	.module-welcome.style-5 .text-wrapper .main-title h2, 
	.module-welcome.style-5 .text-wrapper p {
		text-align: left !important;
	}
	.module-welcome.style-5 .ry-text .ry-btn {
		margin-left: unset;
	}
	.module-welcome.style-5 .ry-flex {
		flex-direction: row-reverse;
	}
	.module-welcome.style-5 .ry-each:not(.image-wrapper) {
		padding-left: 8%;
	}
}

.module-19.style2 .services-frame .frame {
    border-top-left-radius: 5vw;
    border-bottom-right-radius: 5vw;
}
.module-19.style2 .services-frame .frame .service-img-holder .service-img {
	background: white;
}
.module-19.style2 .services-frame .frame .service-name a {
	font-size: clamp(1.25rem, 1.2rem + 0.25vw, 1.5rem);
	text-transform: uppercase;
}
.module-19.style2 .services-frame .frame .service-name a:after{
	font-size: 20px;
}
.module-19.style2 .services-frame .frame:nth-child(even) {
    background: #1a2546;
}
.module-19.style2 .services-frame .frame .service-name a:after {
	background: #ffffff;
	color: #1a2546;
}
.module-19.style2::after {
    content: "";
    position: absolute;
    inset: 0;
    left: unset;
    margin: auto;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-f8468d40-01ef-473b-87bb-f2c57cc63ad4/Assets/services_right_side_V3.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right center;
    width: 32%;
}
.module-19.style2::before {
    content: "";
    position: absolute;
    inset: 0;
    right: unset;
    margin: auto;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-f8468d40-01ef-473b-87bb-f2c57cc63ad4/Assets/services_left_side_V3.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left center;
    width: 18%;
}
.module-19.style2 .ry-container {
    position: relative;
    z-index: 9;
}
.module-19 .ry-generic .content-wrap p {
    color: #000;
}
@media (min-width: 1081px) {
	.module-19 .card-holder .ry-left .ry-generic .title-wrap .sub-title, .module-19 .card-holder .ry-left .ry-generic .title-wrap .main-title, .module-19 .ry-generic .content-wrap p {
		text-align: left;
	}
	.module-19 .ry-generic .btn-wrap .ry-btn {
		margin-left: unset;
	}
}

/** Services Start **/

#services-12 > div > div > p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    line-clamp: 5;
    -webkit-box-orient: vertical;
}

#section-hp-services .ry-icon {
    background: #fff;
    width: 100%;
    max-width: 160px;
    max-height: 160px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 500px;
    margin: auto;
    margin-top: -120px;
    padding: 30px;
}

#services-12 > div:nth-child(odd) .ry-icon {
    border: 2px solid var(--color-secondary-background);
}

#section-hp-services div#services-12 .text-3xl.font-semibold.py-6.px-2.mx-auto.text-center {
    position: absolute;
    top: 82%;
    transform: translateY(-50%);
    transition: .3s;
}
#services-12 .hp-service .block.md\:text-xl.md\:text-center.leading-6 {
    position: absolute;
    bottom: 40px;
    opacity: 0;
    transition: .4s; display: none;
}

#services-12 .hp-service .custom-btn {
    position: absolute;
    bottom: 40px;
    transition: .4s;
    opacity: 0;
}

#services-12 .hp-service:hover > .col-xs-12:before {
    transition: .2s;
    bottom: 0;
    height: 100%;
}
#services-12 .hp-service > .col-xs-12:before {
    content: "";
    position: absolute;
    background: linear-gradient(to top, rgb(20 20 20 / 70%), transparent);
    transition: .2s;
    height: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
#section-hp-services div#services-12 .hp-service:hover .text-3xl.font-semibold.py-6.px-2.mx-auto.text-center {
    top: 62%;
    transition: .3s;
}
#services-12 .hp-service:hover .block.md\:text-xl.md\:text-center.leading-6 {
    opacity: 1;
    top: 54%;
    transform: translateY(-50%);
}

#services-12 .hp-service:hover .custom-btn {
    opacity: 1;
    top: 78%;
    transform: translateY(-50%);
}


#services-12 > div:nth-child(even) img {
	filter: unset !important;	
}

/** Services Style **/
#services-12 .slick-arrow {
	height: 50px;
	width: 50px;
	background: #343434;
		border-radius: 8px;
		display: flex !important;
		justify-content: center;
		align-items: center;
		font-size: 0;
		line-height: 0;
		position: absolute;
		top: 50%;
		display: block;
		padding: 0;
		-webkit-transform: translate(0, -50%);
		-ms-transform: translate(0, -50%);
		transform: translate(0, -50%);
		cursor: pointer;
		border: none;
		outline: none;
		z-index: 9;
		}

#services-12 .slick-arrow.slick-prev:before,
#services-12 .slick-arrow.slick-next:before {
	display: block;
	content: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" fill="%23fff" class="bi bi-chevron-left" viewBox="0 0 16 16"%3E%3Cpath fill-rule="evenodd" d="M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z"/%3E%3C/svg%3E');
	height: 25px;
	width: 25px;
}

#services-12 .slick-arrow.slick-next:before {
	content: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" fill="%23fff" class="bi bi-chevron-right" viewBox="0 0 16 16"%3E%3Cpath fill-rule="evenodd" d="M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z"/%3E%3C/svg%3E');
}

#services-12 .slick-prev:hover:before,
#services-12 .slick-prev:focus:before,
#services-12 .slick-next:hover:before,
#services-12 .slick-next:focus:before {
	opacity: 1;
}
#services-12 .slick-prev.slick-disabled:before,
#services-12 .slick-next.slick-disabled:before {
	opacity: 0.25;
}

#services-12 .slick-prev:before,
#services-12 .slick-next:before {
	font-size: 20px;
	line-height: 1;
	opacity: 1;
	color: #790000;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#services-12 .slick-prev {
	left: -25px;
}

#services-12 .slick-next {
	right: -25px;
}

#services-12  .slick-track {
	display: flex;
	gap: 18px;
	padding: 50px 0 50px;
}

#services-12 .hp-service {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	flex-direction: column;
	padding: 0px 0vw 0px;
	position: relative;
	background: var(--color-primary-background);
		/*min-height: 500px;*/
}
#services-12 .hp-service:nth-child(even) {
	background: var(--color-secondary-background);
		}
#services-12 .hp-service:nth-child(odd) *,#services-12 .hp-service:nth-child(even) * {
	color: #fff;
}
#services-12 .hp-service:nth-child(even) img {
	filter: brightness(0) invert(1) !important;
}

#services-12 p {
	font-size: 18px;
	line-height: 1.5;
	text-align: center;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	line-clamp: 5;
	-webkit-box-orient: vertical;
	transition: 0.2s;
	min-height: 140px;
	color: #383838;
}

#services-12 .custom-btn {
	z-index: 999 !important;
}

#services-12 .rounded-full {
	width: max-content;
	display: flex;
	gap: 10px;
	transition: .2s;
	padding: 0 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	color: #333 !important;
}
#services-12 .hp-service .rounded-full i {
	font-size: 20px;
}

#services-12 .rounded-full {
	transition: 0.3s;
		}
#services-12 .rounded-full {
	transition: 0.3s;
}
#services-12 .hp-service .text-3xl.font-semibold.py-6.px-2.mx-auto.text-center {
	min-height: 70px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-transform: uppercase;
	font-size: clamp(1.25rem, 1.1966rem + 0.3049vw, 1.5625rem);
}
#services-12 .hp-service .text-3xl.font-semibold.py-6.px-2.mx-auto.text-center h4 {
	line-height: 130%;
}
div#services-12 {
	padding: 0;
	max-width: 1600px !important;
}
#services-12 > div:nth-child(even) {
	background: transparent;;
}
#services-12 .hp-service h4 {
	opacity: 1;
}
#services-12 img {
	filter: brightness(0) invert(1) !important;
}

#section-hp-services::before {
	/*background: url(https://s3.amazonaws.com/static.organiclead.com/Site-420ad687-94d2-4778-97b9-b743d8457e3f/Assets/services_background.jpg);
	background-position: center bottom;
	background-size: cover;
	background-repeat: no-repeat;*/
}

#services-12 > div:nth-child(odd) {
	background: transparent;
}

@media (max-width:600px) {
	#services-12 .slick-track {
		padding: 0 !important;
		gap: 10px;
	}

	#services-12 .hp-service .text-3xl.font-semibold.py-6.px-2.mx-auto.text-center {
		min-height: auto !important;
		padding: 0 0 10px 0 !important;
	}

	#services-12 p {
		padding:  0 10px  !important;
		font-size: 16px  !important;
	}
}

#section-hp-services ul.slick-dots {
    display: flex;
    justify-content: center;
    gap: 5px;
	padding: 20px 0;
}

#section-hp-services ul.slick-dots li button {
    color: transparent;
    width: 12px;
    height: 12px;
    background: #0f3d49;
    border-radius: 50px;
    opacity: .5;
	transition: .2s;
}

#section-hp-services ul.slick-dots li.slick-active button {
    width: 32px;
    transition: .2s;
    background: var(--color-primary-background);
	opacity: 1;
}
#services-12 .hp-service .custom-btn a {
	transition: .2s;
	margin-top: 10px;
}
#services-12 .hp-service:hover .custom-btn a {
    position: relative;
    width: max-content;
    display: flex;
    gap: 10px;
    transition: .2s;
    padding: 0 20px;
    background: #cbab6e;
    box-shadow: 10px 10px 30px rgb(0 0 0 / 20%);
}
#services-12 .hp-service .custom-btn a:before {
	content: "";
	font-size: 16px;
	transition: .2s;
}
#services-12 .hp-service:hover .custom-btn a:before {
    content: "Read More";
    transition: .2s; color: #fff;
}

@media (max-width: 1080px) {
	#section-hp-services::before {
		opacity: 1;
	}
}

@media (max-width: 500px) {
	div#section-hp-services .ser-title h4 {
		font-size: 16px;
	}
	div#section-hp-services .ser-title {
		left: 20px !important;
	}
}

#services-12 .hp-service {
   	border-radius: 1000px;
	overflow: hidden;
}

#services-12 .hp-service img, #services-12 .hp-service:nth-child(even) img, #services-12 > div:nth-child(even) img {
    filter: unset !important;
	width: 94%;
	height: 100%;
	margin-top: 3%;
	margin-bottom: 3%;
	border-radius:1000px !important;
}

#services-12 .hp-service:nth-child(odd) img {
    border-radius: 10px;
}
#services-12 .hp-service:nth-child(even) img {
    border-radius: 10px;
}

#services-12 .text-3xl.font-semibold.py-6.px-2.mx-auto.text-center, #services-12 .block {
    padding: 0 2vw;
    width: 100%;
}




/** Fixed CSS **/
#services-12 .hp-service > .col-xs-12 {
    width: 100%;
}

#section-hp-services div#services-12 {
	row-gap: 140px;
	padding: 0 50px;
}

@media (max-width:1080px) {
	div#section-hp-services p {
		text-align: center;
		font-size: 18px !important;
	}
	
	div#section-hp-services p {
    text-align: center;
		font-size: 18px;
	}
}

#services-12 .hp-service, #services-12 .hp-service:nth-child(2n) {
	    background: transparent;
	border: 1px solid #cbab6e;
}

div#section-hp-services {
	background: transparent;
}

#services-12 .slick-arrow {
    display: none !important;
}

#services-12 .hp-service:nth-child(odd) {
    margin-top: 30px;
}
#services-12 .hp-service:nth-child(even) {
    margin-top: -50px;
}

.module-19.style2 .ry-left:before {
    content: "";
    position: absolute;
    inset: 0;
    height: 0;
    padding-bottom: 50%;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-f8468d40-01ef-473b-87bb-f2c57cc63ad4/Assets/connect_down.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center bottom;
    bottom: -20%;
    top: unset;
    opacity: .5;
}
.module-19.style2 .ry-left {
    position: relative;
}

/** Services End **/

div#section-hp-team .flex {
	flex-direction: column;
}
.swiper.homepage-team-swiper {
    width: 100%;
    max-width: 800px;
	margin-bottom: 60px;
}
#section-hp-team .swiper-slide img {
	max-height: max-content !important;
	max-width: max-content !important;
}
div#section-hp-team .swiper.homepage-team-swiper h6 {
	letter-spacing: 2px;
	font-size: clamp(1.25rem, 1.2037rem + 0.2469vw, 1.5rem);
	text-transform: uppercase;
	color: #ffffff;
}
div#section-hp-team .main-title h2 {
	color: #ffffff;
}

.cs-social-media ul li a {
	color: #cbab6e;
}

.testimonials-swiper p,
.testimonials-swiper-2 p{
overflow: hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 4
}

.module-testimonials h6, .module-testimonials p, .module-testimonials h2 {
    text-align: center !important;
}

.module-testimonials.style-2::before, .module-testimonials.style-3::after {
	height: 50%;
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-f8468d40-01ef-473b-87bb-f2c57cc63ad4/Assets/final_testimonial_bg.png);
	background-position: center bottom;
	top: unset;
	border-top-left-radius: 4vw;
	border-top-right-radius: 4vw;
	background-size: cover;
	border-top: 10px solid #202020; display: none;
}
.module-testimonials.style-2 .comments-holder {
    /*border-radius: 50px;
    box-shadow: 0 20px 50px rgb(0 0 0 / 30%);
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-f8468d40-01ef-473b-87bb-f2c57cc63ad4/Assets/testimonial_box_bg.jpg);
	background-size: cover;*/
	background: transparent;
}
.module-testimonials.style-2 .comments-holder .testimonials-swiper-2 * {
    color: #202020;
}
.module-testimonials.style-2 .comments-holder .testimonials-swiper-2 .text-yellow-300 {
    fill: #cbab6e;
}
.module-testimonials.style-2 {
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-f8468d40-01ef-473b-87bb-f2c57cc63ad4/Assets/Testimonial_bg_V2.jpg);
	background-size: cover;
	background-position: center top;
}

.module-testimonials.style-2 .swiper-pagination-bullet-active {
	background-color: var(--color-secondary-background);
}
.footer-main .footer-top-block::before {border-radius: 40px;}
div#section-hp-team {
	background: #f2f2f2;
	position: relative;
	z-index: 9;
	padding: 220px 0;
	background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-f8468d40-01ef-473b-87bb-f2c57cc63ad4/Assets/new_team_background.jpg);
	background-size: cover;
}
#section-hp-team::before {
    background: #f2f2f2;
    height: 110px;
    bottom: unset;
    top: 0;
    z-index: 9;
    border-bottom-left-radius: 15vw;
    border-bottom-right-radius: 15vw;
}
#section-hp-team::after {
    content: "";
    position: absolute;
    inset: 0;
    top: unset;
    bottom: 0;
    z-index: 9;
    border-top-left-radius: 15vw;
    border-top-right-radius: 15vw;
    width: 100%;
    height: 110px;
    background: #f2f2f2;
}

.group-bg {
    position: relative;
}
.group-bg:before, .group-bg:after {
    content: "";
    position: absolute;
    inset: 0;
}

.group-bg:before {
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-f8468d40-01ef-473b-87bb-f2c57cc63ad4/Assets/group_bg.jpg);
    background-size: cover;
    background-position: center center;
}
.group-bg:after {
    background: linear-gradient(to bottom, #f2f2f2, transparent, transparent, #f2f2f2);
}

.ry-btn.ry-btn-primary {
    color: #202020;
    position: relative;
    overflow: hidden;
    background: transparent;
	z-index: 1;
}

.ry-btn.ry-btn-primary:before {
    content: "";
    position: absolute;
    inset: 0;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-f8468d40-01ef-473b-87bb-f2c57cc63ad4/Assets/btn_bg.jpg);
    background-size: cover;
    z-index: -1;
	transition: .1s;
}
.ry-btn.ry-btn-primary:hover:before {
    opacity: 0;
    transition: .1s;
}
.ry-btn.ry-btn-primary:hover {
    color: #fff;
	background: var(--color-secondary-background);
}

.ry-btn  a {
	text-decoration: none
}
.ry-btn.ry-btn-primary:hover a {
	color: #fff
}
.snap-mobile-menu {
  background:#fff
}

.snap-mobile-menu img {
  filter: unset
}


mm-burger {
  color: var(--color-secondary-background);
}

.mm-navbar__title span {
  color: #fff !important;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 20px
}
.mm-listitem__text {
text-transform: uppercase
}
.main-title, .main-title h2 {
  line-height: 1.1
}
.ry-menu .ry-nav li.dropdown .dropdown-menu li a {
  transition: all .3s ease
}
.ry-menu .ry-nav li.dropdown .dropdown-menu li:hover a{
  background: var(--color-secondary-background);
}
.ry-menu .ry-nav li.dropdown .dropdown-menu li a {
  transition: all .3s ease
}
.ry-menu .ry-nav li.dropdown .dropdown-menu li:hover a{
  background: var(--color-secondary-background);
}
 #navigation-style-4{
    max-width: 1600px;
    width: 90%
}
#contents p {
	font-size: 1.15rem;
	line-height: 1.75rem;
	--tw-text-opacity: 1;
	color: rgb(75 85 99 / var(--tw-text-opacity, 1));
}
#ry-pg-body #navigation {
    background:#fff
}

/* --- SIDEBAR --- */
div#ry-sidebar button {
    transition:all .3s ease;
}
div#ry-sidebar button:hover{
    color:#fff;
        background:var(--color-secondary-background);

}
div#ry-sidebar #accordion-collapse a{
    color:#fff;
    transition:all .3s ease;
}
#quick-links {
    margin:0
}
#quick-links li {
   padding:0
}
#quick-links li a {
    padding:15px 30px;
    transition:all .3s ease;
    display:block;
    width:100%
}

#quick-links li:hover {
    background:transparent
}


div#ry-sidebar #accordion-collapse div .border-gray-200 {
    background:#0032aa17;
    transition:all .3s ease;
    padding:0;
	border: unset
}

div#ry-sidebar #accordion-collapse div .border-gray-200 a{
    text-decoration:none;
    padding:15px 30px;
    display:block;
  --tw-text-opacity: 1;
  color: rgb(75 85 99 / var(--tw-text-opacity, 1));
   
}
#quick-links li a, div#ry-sidebar button {
    --tw-text-opacity: 1;
  color: rgb(75 85 99 / var(--tw-text-opacity, 1));
}
div#ry-sidebar #accordion-collapse div .border-gray-200:hover a{
    color:#fff;
    transition:all .3s ease;
    text-decoration:none
}
div#ry-sidebar #accordion-collapse div .border-gray-200:hover,
#quick-links li a:hover{
    background:var(--color-secondary-background);
    transition:all .3s ease;
  color: #fff
}
#ry-sidebar .rounded-t-lg,
#ry-sidebar  .bg-secondary-background{
    font-family:var(--title-font);
    background:var(--color-primary-background);
    color:#fff !important
    
}

#ry-sidebar  .bg-secondary-background * {
    color:#fff
}

#ry-sidebar h5 {
    text-align:center;
    font-size:25px;
    margin:0;
    padding:0
}


#ry-sidebar .bg-white p{
    padding-top:0;
    margin:10px;
    text-align:center;
}

#ry-sidebar .bg-white .ry-btn {
    height:60px;
    margin-top:20PX
}
	
	
#ry-sidebar .ry-btn.ry-btn-primary {
	display:flex;
	align-items: center;
	justify-content: center
}
	
@media(max-width:1439px) {
	#navigation-style-4{
		width: 98%
	}
	#navigation-style-4  .max-w-\[280px\] {
		max-width: 180px;
		width: 100%
	}
	.ry-menu .ry-nav {
		gap: 1.5vw
	}
	.ry-menu .ry-nav a {
		font-size: 17px
	}
}
@media(max-width:767px) {
  .slider-info-center-bottom .text-xl.md\:text-5xl.font-bold.mb-4 h2 {
    font-size: 31PX;
    line-height: 1
  }
}
	
/*--- BANNER ---*/
[x-data="randomBanners"] .font-bold {
	width:100%
}

@media(min-width:1081px){
	[x-data="randomBanners"] {
		overflow:hidden;
		height:320px;
	}
	[x-data="randomBanners"]  .max-w-7xl {
		position: absolute;
		top: 50%;
		left:50%;
		transform: translate(-50%, -50%)
	}
}
	
/*--- TEAM PAGE---*/

.team-inner-page.style3 .ry-each .each-container .details .title h5 {
  font-size: 23px;
  line-height: 1.1
}

.team-inner-page.style3 .ry-each .each-container .details .title p{
  letter-spacing: 0;
  font-size: 15px !important;
  font-weight: 400 !important;
  font-style: italic
 }

.team-inner-page.style3 .team-social {
  margin: 0
}
	
/*--- SERVICES PAGE ---*/
.services-pg .rounded-lg .text-base {
     overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 5;
           line-clamp: 5; 
   -webkit-box-orient: vertical;
}

.services-pg .rounded-lg .h-40{
  height: 250px;
}

.services-pg .rounded-lg h2 {
  font-size: 25px
}
/* --- SERVICE MAIN PAGE ---*/
#in-services-style-2 .ry-each {
	border-radius: 0PX;
	overflow:hidden;
	border-radius:10px
}
	#in-services-style-2 {
	margin-top:10px
}

#in-services-style-2 .ry-each p {
    text-align: center;
}

#in-services-style-2 .ry-each::before {
  background-color: #0000237a;
	opacity:1;
	transition:all .3s ease
}

#in-services-style-2 .ry-each:hover::before {
  background-color: var(--color-secondary-background);
  opacity: 0.8;
}

#in-services-style-2 .ry-each p {
  color: #fff;
  font-size: 22px !important;
	width:90% !important;
	line-height:1.1 !important;
	transition:all .3s ease
}

#contents .service-group{
	margin-bottom:60px;
}

@media(max-width:480px) {
	#in-services-style-2 .ry-each{
		width:90%
	}
	
	#in-services-style-2 .ry-each img {
		width: 100%
	}
}
	
/*--- PAYMENT OPTION ---*/	

.payment-options .rounded-lg img {
    max-width:140PX;
    width:100%;
  object-fit: contain
} 


.payment-options .rounded-lg {
     display:flex;
    justify-content:center;
    align-items:center;
	height:150px;
}
/* --- BLOGS --- */
[data-page-id="WebPage-2a62326b-c624-45dd-8b45-aba0a28fdeac"] #contents .group p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    line-clamp: 5;
    -webkit-box-orient: vertical;
    text-decoration: none !important;
}
[data-page-id="WebPage-2a62326b-c624-45dd-8b45-aba0a28fdeac"] #contents .group h3 {
font-size:25px;
    line-height:1;
    margin-top:0;
}
[data-page-id="WebPage-2a62326b-c624-45dd-8b45-aba0a28fdeac"] #contents .group {
    text-decoration: none !important;
}
[data-page-id="WebPage-2a62326b-c624-45dd-8b45-aba0a28fdeac"] #contents .group img {
    margin:0;
    height:250px;
    min-height:fit-content
}
	
@media(max-width:1080px) {
	#map-wrapper iframe {
		height:500px !important
	}
	.module-testimonials.style-2 .comments-holder {
		padding-inline:0PX
	}
	div#section-hp-team .max-w-7xl,
	.simle-section .ry-container{
		width:90%;
		margin-inline:auto
	}
	.module-welcome.style-5 .ry-container {
		width:100%
	}
	.module-19.style2 {
		padding-bottom:0
	}
	.module-19.style2::before,
	.module-19.style2::after{ 
		display:none
	}

	#services-12 {
		margin-block:0;
	}
	#services-12 .hp-service {
		margin-block: 0px !important;
	}

}
	
/*CONTACT PAGE*/
[data-type="radiolist"] {
display: flex;
gap: 10px;
display: flex;
align-items: center;
}

[data-type="radiolist"] label {  
display: flex;
gap: 5px;
display: flex;
align-items: center;

}

[type="checkbox"] {
margin-right: 10px;
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex {
padding: 50px 30px;
}
.custom-social-wrapper .social-inner-wrap li {
margin-left: 10px !important;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex a {
text-decoration:none;
transition:all .3s ease
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex a:hover {
color:var(--color-primary-background) !important
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each .icon {
background:var(--color-primary-background)
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex p {
margin:0
}

#contents .max-w-7xl{
    padding-top:0;
    margin-top:0
}

#contents .max-w-7xl .mt-16{
	margin-top:80px;
	padding:0
}

#contents .max-w-7xl .mt-16 > .w-full .mt-12:first-child,
#contents .max-w-7xl .mt-16 > .w-full .mt-12:first-child img{
	margin-top:0
}
#contents h2 {
    color: var(--primary-color);
		font-size: clamp(2.1875rem, 2.1078rem + 0.3268vw, 2.5rem) !important;
		line-height:1
}
#contents h3,
 #contents h4,
#contents h5,
#contents h6{
	color:var(--primary-color);
		line-height:1
}
#contents h3 {
	font-size: clamp(1.75rem, 1.7181rem + 0.1307vw, 1.875rem);
}
#contents h4 {
	font-size: clamp(1.5625rem, 1.5147rem + 0.1961vw, 1.75rem);
}
#contents h5 {
	font-size: clamp(1.375rem, 1.3272rem + 0.1961vw, 1.5625rem);
}
#contents p a{
    color:var(--primary-color);
    text-decoration:none;
}
#contents p {
  margin-block: 0
}
	
	#section-hp-team .ry-btn.ry-btn-primary {
		background: #cbab6e;
	}
#ry-pg-body #navigation{
    position:relative
}
html {
    scroll-behavior: smooth;
}
	
	
#dr-ekow,#dr-christina {
	scroll-margin-top: 250px
}
.homepage-team-swiper  .swiper-slide{
  transition: all .3s ease
}
.homepage-team-swiper  .swiper-slide:hover {
  transform: translatey(-15px) !important;
}